DefaultProjectBasePath=/PW-E
eclipse.preferences.version=1
org.eclipse.php.debug.core.use-project-settings=true
org.eclipse.php.debug.coredefaultPHP=php810
org.eclipse.php.debug.coreoutput_encoding=UTF-8
org.eclipse.php.debug.corestop_at_first_line_string=true
org.eclipse.php.debug.coretransfer_encoding=UTF-8
